Subject: Ticket Assigned - contact update escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 20:58:17 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  contact update escalation afzal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  afzal Bot:  Hi Afzal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4541725939 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97450436103            12:49 AM, 15th Mar                   Arunjay Raj                   Hi  Afzal, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:50 AM, 15th Mar                     afzal                    Hello Arunjay. Good evening           12:51 AM, 15th Mar                     afzal                    I have a query regarding my order. Status says wrong phone number. But thats the number which i have used for previous order as well           12:52 AM, 15th Mar                   Arunjay Raj                     We are sorry for the inconvenience caused to you.           12:52 AM, 15th Mar                   Arunjay Raj                   We request you to share any alternate contact number and updated address, so we can conven the same to the courier team.           12:53 AM, 15th Mar                     afzal                    33279378 or 50436103           12:53 AM, 15th Mar                     afzal                    Street Number 509, Building Number 18, Zone 92, Villa Number JF 290, Mesaieed           12:54 AM, 15th Mar                   Arunjay Raj                   Thank you for your confirmation.           12:55 AM, 15th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:55 AM, 15th Mar                   Arunjay Raj                   Is there anything else may I assist you?           12:55 AM, 15th Mar                     afzal                    Welcome. When Can I expect the order?           12:55 AM, 15th Mar                     afzal                    No thank you           12:56 AM, 15th Mar                   Arunjay Raj                   Our delivery partner will contact you regarding the delivery.           12:56 AM, 15th Mar                     afzal                    Okay           12:56 AM, 15th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:57 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247178